Subject: Your personal data has leaked due to suspected harmful activities.

From: <[email-masked]>
Date: Sat, 4 Feb 2023 14:31:46 -0800 (PST)

Spam detection software, running on the system "mx1.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Hi there! I am a professional hacker and have successfully
   managed to hack your operating system. Currently I have gained full access
   to your account. In addition, I was secretly monitoring all your activities
   and watching you for several months. The thing is your computer was infected
   with harmful spyware due to the fact that you had visited a webs [...] 

Content analysis details:   (110.2 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
              [Blocked - see <https://www.spamcop.net/bl.shtml?45.237.95.216>]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                            [45.237.95.216 listed in bl.score.senderscore.com]
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [45.237.95.216 listed in psbl.surriel.com]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

Subject: Your personal data has leaked due to suspected harmful activities.
From: <[email-masked]>
To: <[email-masked]>
Date: Sat, 4 Feb 2023 14:31:46 -0800 (PST)

Hi there!

I am a professional hacker and have successfully managed to hack your operating system.
Currently I have gained full access to your account. 

In addition, I was secretly monitoring all your activities and watching you for several months. 
The thing is your computer was infected with harmful spyware due to the fact that you had visited a website with porn content previously. 

Let me explain to you what that entails. Thanks to Trojan viruses, I can gain complete access to your computer or any other device that you own.
It means that I can see absolutely everything in your screen and switch on the camera as well as microphone at any point of time without your permission. 
In addition, I can also access and see your confidential information as well as your emails and chat messages.

You may be wondering why your antivirus cannot detect my malicious software. 
Let me break it down for you: I am using harmful software that is driver-based, 
which refreshes its signatures on 4-hourly basis, hence your antivirus is unable to detect it presence.

I have made a video compilation, which shows on the left side the scenes of you happily masturbating, 
while on the right side it demonstrates the video you were watching at that moment..

All I need is just to share this video to all email addresses and messenger contacts of people you are in communication with on your device or PC. 
Furthermore, I can also make public all your emails and chat history.

I believe you would definitely want to avoid this from happening. 
Here is what you need to do - transfer the Bitcoin equivalent of 750 USD to my Bitcoin account 
(that is rather a simple process, which you can check out online in case if you don't know how to do that).

Below is my bitcoin account information (Bitcoin wallet): 17vx3UtYCyuginAvHVEGnFFT1fLvKJpqEY

Once the required amount is transferred to my account, I will proceed with deleting all those videos and disappear from your life once and for all. 
Kindly ensure you complete the abovementioned transfer within 50 hours (2 days +). 
I will receive a notification right after you open this email, hence the countdown will start.

Trust me, I am very careful, calculative and never make mistakes.
If I discover that you shared this message with others, I will straight away proceed with making your private videos public.

Good luck!